Bug 4335 - fake conflicts with heartbeat when installed seperatly
fake conflicts with heartbeat when installed seperatly
Status: CLOSED NEXTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: faq (Show other bugs)
1.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-03 17:13 EDT by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-04 10:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 1999-08-03 17:13:42 EDT
[root(2)@ironclad RPMs]# rpm -Uhv heartbeat-0.4.1-
1.i386.rpm
file /usr/bin/send_arp from install of heartbeat-0.4.1-1
conflicts with file from package fake-1.1.2-1

BTW, there should really be an "* Other" option on the
Component menu to solve problems where the component isn't
listed.
Comment 1 Bill Nottingham 1999-08-04 10:15:59 EDT
will be fixed in next Raw Hide release...

Note You need to log in before you can comment on or make changes to this bug.